<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 1999-2022. Plesk International GmbH. All rights reserved. -->
<configuration>
    <system.webServer>
        <rewrite>
            <rules>
                <rule name="Favicon SVG" stopProcessing="true">
                    <match url="^favicon.svg(.*)$" />
                    <conditions>
                        <add input="{APPL_PHYSICAL_PATH}images\logos\favicon.custom.svg" matchType="IsFile" />
                    </conditions>
                    <action type="Rewrite" url="logos/favicon.custom.svg" />
                </rule>
            </rules>
        </rewrite>
    </system.webServer>
</configuration>
